[CAPTURER_ENGLISH]

[FRM_CAPT]
FrmCapt.LblSelect="Select window to be captured:"
FrmCapt.LblPreview="Preview:"
FrmCapt.m_aMDesktop="Desktop"
FrmCapt.m_aMScreen="Screen"
FrmCapt.m_aMEnlarge="Doubleclick to enlarge"
FrmCapt.m_aMNotAvailable="No image available"

FrmCapt.BtnRefresh="Refresh"
FrmCapt.BtnCancel="Cancel"
FrmCapt.BtnCapture="Capture"
FrmCapt.ChbClient="Client area only"
FrmCapt.ChbDefineRect="Define rect to capture [pixel]"
FrmCapt.LblLeft="Left:"
FrmCapt.LblTop="Top:"
FrmCapt.LblWidth="Width:"
FrmCapt.LblHeight="Height:"
FrmCapt.ChbToFile="Save to file"
FrmCapt.ChbAutoCapture="Repeat capturing [msec.]"
FrmCapt.ChbAskName="Select filename before saving"
FrmCapt.ChbKeyboard="Use keyboard to capture"
FrmCapt.PopSaveAs="Save as..."
FrmCapt.BtnOk="OK"

[FRM_FULL]
FrmFull.m_aMenScCtrl="Ctrl"
FrmFull.MenFile="File"
FrmFull.MenSaveAs="Save as..."

[FRM_SAVE]
FrmSave.BtnCancel="Cancel"
FrmSave.LblFolder="The picture will be saved in this folder"
FrmSave.LblFileName="Choose a filename"
FrmSave.BtnOk="OK"